<template>
  <div class="px-8">
    <div class="h-16 w-full flex items-center">
      <h3 class="text-xl font-bold ml-2 text-white">
        <router-link to="/admin">Administration</router-link>
      </h3>
    </div>
    <ul class="mt-4">
      <li
        class="flex w-full justify-between text-gray-300 hover:text-gray-500 cursor-pointer items-center mb-6"
      >
        <router-link to="/admin/studios">Studios</router-link>
      </li>
      <li
        class="flex w-full justify-between text-gray-300 hover:text-gray-500 cursor-pointer items-center mb-6"
      >
        <router-link to="/admin/games">Jeux</router-link>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: "Sidebar"
}
</script>
